coin-or-Ipopt

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
41
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
2
binutils
2.37-20.fc36
2.37-22.fc36
2
binutils-gold
2.37-20.fc36
2.37-22.fc36
3
nspr
4.32.0-3.fc36
4.32.0-4.fc36
4
cmake-filesystem
3.22.0-2.fc36
3.22.0-4.fc36
4
nss
3.71.0-1.fc36
3.73.0-1.fc36
4
mesa-libEGL
21.3.0-2.fc36
21.3.1-1.fc36
B
mesa-libglapi
21.3.0-2.fc36
21.3.1-1.fc36
B
perl-Mozilla-CA
20200520-6.fc35
20211001-1.fc36
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
mesa-libgbm
21.3.0-2.fc36
21.3.1-1.fc36
B
which
2.21-30.fc36
2.21-31.fc36
B
hwdata
0.353-1.fc36
0.354-1.fc36
B
nss-util
3.71.0-1.fc36
3.73.0-1.fc36
B
jna
5.9.0-1.fc36
5.9.0-3.fc36
B
nss-softokn-freebl
3.71.0-1.fc36
3.73.0-1.fc36
B
mesa-libGL
21.3.0-2.fc36
21.3.1-1.fc36
B
nss-softokn
3.71.0-1.fc36
3.73.0-1.fc36
B
nss-sysinit
3.71.0-1.fc36
3.73.0-1.fc36
B
openmpi-devel
4.1.2-0.1.rc1.fc36
4.1.2-1.fc36
1
openmpi
4.1.2-0.1.rc1.fc36
4.1.2-1.fc36
2
rust-srpm-macros
19-1.fc36
20-1.fc36
3
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
3
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
3
cups-libs
1:2.3.3op2-10.fc36
1:2.3.3op2-11.fc36
4
scala-library
2.13.6-2.fc35
2.13.7-1.fc36
4
scala
2.13.6-2.fc35
2.13.7-1.fc36
4
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
4
scala-reflect
2.13.6-2.fc35
2.13.7-1.fc36
B
fedora-release-identity-basic
36-0.11
36-0.12
B
fedora-release
36-0.11
36-0.12
B
fedora-release-common
36-0.11
36-0.12
B
openssh-clients
8.7p1-3.fc36
8.8p1-1.fc36
1
openssh
8.7p1-3.fc36
8.8p1-1.fc36
2
libselinux
3.3-1.fc36
3.3-2.fc36
2
gd
2.3.3-3.fc36
2.3.3-4.fc36
3
cmake-filesystem
3.22.0-1.fc36
3.22.0-2.fc36
4
libavif
0.9.2-2.fc35
0.9.3-1.fc36
4
fedora-release-identity-basic
36-0.9
36-0.11
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
B
fedora-release
36-0.9
36-0.11
B
iptables-legacy-libs
1.8.7-13.fc35
1.8.7-14.fc36
B
libdrm
2.4.107-2.fc35
2.4.109-1.fc36
B
fedora-release-common
36-0.9
36-0.11
B
graphviz
2.49.3-2.fc36
2.49.3-3.fc36
2
rdma-core-devel
37.0-2.fc36
38.0-1.fc36
2
infiniband-diags
37.0-2.fc36
38.0-1.fc36
3
libfabric
1.14.0-0.2.fc36
1.14.0-1.fc36
3
libibumad
37.0-2.fc36
38.0-1.fc36
3
librdmacm
37.0-2.fc36
38.0-1.fc36
3
libibverbs
37.0-2.fc36
38.0-1.fc36
3
rust-srpm-macros
18-2.fc35
19-1.fc36
3
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
4
tcl
1:8.6.10-5.fc34
1:8.6.12-1.fc36
4
qt5-qtbase-gui
5.15.2-28.fc36
5.15.2-29.fc36
4
qt5-qtbase
5.15.2-28.fc36
5.15.2-29.fc36
4
perl-Date-Manip
6.85-3.fc35
6.86-1.fc36
B
perl-Module-CoreList
1:5.20211020-1.fc36
1:5.20211120-1.fc36
B
qt5-qtbase-common
5.15.2-28.fc36
5.15.2-29.fc36
B
perl-Try-Tiny
0.30-13.fc35
0.31-1.fc36
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
binutils
2.37-17.fc36
2.37-20.fc36
2
redhat-rpm-config
204-1.fc36
205-1.fc36
2
binutils-gold
2.37-17.fc36
2.37-20.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
3
gd
2.3.3-2.fc36
2.3.3-3.fc36
3
pango
1.49.3-1.fc36
1.49.3-2.fc36
3
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
3
cmake-filesystem
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
4
cryptsetup-libs
2.4.1-1.fc36
2.4.2-1.fc36
4
javapackages-filesystem
6.0.0-2.fc36
6.0.0-4.fc36
4
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
mesa-libEGL
21.2.5-1.fc36
21.3.0-2.fc36
B
mesa-libgbm
21.2.5-1.fc36
21.3.0-2.fc36
B
javapackages-tools
6.0.0-2.fc36
6.0.0-4.fc36
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
libraqm
0.7.2-1.fc36
libaom
3.1.2-1.fc35
3.2.0-2.fc36
B
mesa-libGL
21.2.5-1.fc36
21.3.0-2.fc36
B
mesa-libglapi
21.2.5-1.fc36
21.3.0-2.fc36
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
B
2021-11-21 23:01:24
Package dependencies resolved successfuly
2021-11-21 20:20:33
Package resolution failed
  • Problem: package graphviz-2.49.3-2.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package doxygen-2:1.9.1-12.fc36.x86_64 requires graphviz, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
ptscotch-mpich-devel
6.1.1-2.fc35
6.1.2-1.fc36
1
ptscotch-openmpi-devel
6.1.1-2.fc35
6.1.2-1.fc36
1
clang-libs
13.0.0-4.fc36
13.0.0-5.fc36
2
glibc-devel
2.34.9000-17.fc36
2.34.9000-19.fc36
2
ptscotch-openmpi
6.1.1-2.fc35
6.1.2-1.fc36
2
glibc
2.34.9000-17.fc36
2.34.9000-19.fc36
2
ptscotch-mpich
6.1.1-2.fc35
6.1.2-1.fc36
2
python3
3.10.0-2.fc36
3.10.0-4.fc36
2
redhat-rpm-config
201-1.fc36
204-1.fc36
2
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
2
systemd-udev
249.6-2.fc36
249.7-2.fc36
3
glibc-headers-x86
2.34.9000-17.fc36
2.34.9000-19.fc36
3
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
3
harfbuzz
3.1.0-2.fc36
3.1.1-1.fc36
3
Lmod
8.5.21-1.fc36
8.5.26-1.fc36
3
pmix
4.1.1-0.1.rc4.fc36
4.1.1-0.1.rc5.fc36
3
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-19.fc36
3
scotch
6.1.1-2.fc35
6.1.2-1.fc36
3
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
3
clang-resource-filesystem
13.0.0-4.fc36
13.0.0-5.fc36
3
librsvg2
2.52.3-1.fc36
2.52.4-1.fc36
3
pango
1.49.2-1.fc36
1.49.3-1.fc36
3
systemd-libs
249.6-2.fc36
249.7-2.fc36
3
glibc-common
2.34.9000-17.fc36
2.34.9000-19.fc36
3
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-19.fc36
3
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
3
libsepol
3.3-1.fc36
3.3-2.fc36
3
libcurl
7.79.1-3.fc36
7.80.0-2.fc36
4
qt5-qtbase
5.15.2-27.fc36
5.15.2-28.fc36
4
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
4
tzdata-java
2021a-2.fc35
2021e-1.fc36
4
elfutils-libs
0.185-5.fc35
0.186-1.fc36
4
qt5-qtbase-gui
5.15.2-27.fc36
5.15.2-28.fc36
4
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
4
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
4
unzip
6.0-53.fc35
6.0-54.fc36
4
cmake-filesystem
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
4
curl
7.79.1-3.fc36
7.80.0-2.fc36
4
alsa-lib
1.2.5.1-3.fc36
1.2.5.1-4.fc36
4
systemd
249.6-2.fc36
249.7-2.fc36
4
cups-libs
1:2.3.3op2-9.fc36
1:2.3.3op2-10.fc36
4
tzdata
2021a-2.fc35
2021e-1.fc36
4
pam
1.5.2-6.fc36
1.5.2-7.fc36
4
tcsh
6.22.04-3.fc36
6.23.00-1.fc36
4
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
4
systemd-rpm-macros
249.6-2.fc36
249.7-2.fc36
B
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
qt5-qtbase-common
5.15.2-27.fc36
5.15.2-28.fc36
B
byte-buddy
1.10.20-3.fc35
1.12.0-1.fc36
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
qt-settings
35.0-1.fc36
35.0-2.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
perl-HTTP-Message
6.33-2.fc35
6.34-1.fc36
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
B
systemd-pam
249.6-2.fc36
249.7-2.fc36
B
fedora-release-common
36-0.7
36-0.9
B
libevdev
1.11.0-2.fc35
1.12.0-1.fc36
B
fedora-release
36-0.7
36-0.9
B
crypto-policies-scripts
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
byte-buddy-agent
1.10.20-3.fc35
1.12.0-1.fc36
B
Previous history